Affected packages

Packages affected by eclipse-emf-core upgrade from 1:2.16.0-1.fc30 to 1:2.16.0-2.fc30 (in Fedora 31)
Package Current state Build Distance Build time
maven-eclipse-plugin build 2 a month ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by eclipse-emf-core upgrade from 1:2.16.0-1.fc30 to 1:2.16.0-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.